/*///////////////////////////////////////////////////////////////
			//         aaaaaaa   aaa       rr   rrrrrrrr       //
			//       aaaaaaaaaa  aaa       rr  rrrrrrrrrr      //
			//      aa         a aaa       rrrrr               //
			//     aa            aaa       rrrr                //
			//    aa             aaa       rrr                 //
			//    aa             aaa       rrr                 //
			//    aa             aaa       rrr                 //
			//     aa          a aaa       rrr                 // 
			//      aaaaaaaaaaaa aaa  **   rrr             **  //
			//        aaaaaaaaa  aaa  **   rrr             **  // 
			/////////////////////////////////////////////////////
		*/
html, body {
  height: 100%;
  margin: 0;
}

body {

  background-color: rgb(255, 240, 230); 
  color: rgb(230, 92, 0);
  font-family: "Avenir", medium;

} 


ul {list-style-type: disc;}
img {margin-top: 5px;
     max-width:100%; height:auto;}
p {color: black;}
ul {color: black;}
h1 {font-family: "Avenir", medium;}
footer {text-align: center;
        padding: 4px;
        background-color: rgb(230, 92, 0);
        margin-top: -62px;
        }
        


.sidenav ul {list-style-type: none;
             color:rgb(230, 92, 0);
             font-size: 14px;}

.sidenav a {
  padding: 6px 8px 6px 0px;
  text-decoration: none;
  font-size: 14px;
  color: rgb(230, 92, 0);
  display: block;

}
.sidenav a:hover {
  color: black;
}



.sidenav {
  position: fixed;
  padding-top: 200px;
  left: 0;
  padding-top: 20px;
  margin-top: 60px;
}



.topnav {
  background-color: white;
  text-align: center;
}
.topnav a {
  text-decoration: none;
  font-size: 21px;
  color: rgb(230, 92, 0);
  margin: 14px 12px;
  display: inline-block;
}


.topnav a:hover {
  color: black;
}


.logo {margin-left: 10px;
       position: fixed;
}
.mslogo {margin: auto;
         width:300px;}

.sidenav, .content, .mscontent {padding-bottom: 62px;}

.content {margin: 0 0 0 300px;
          min-height: calc(100vh - 112px);;
          padding-top: 50px;
        }
.mscontent {margin: auto; width: 768px;
            text-align: center;
            max-width:100%;}

.nameparagraph {
  padding-top: 200px;
  padding-bottom: 200px;
  text-align: center;                
  font-size: 72px;
  color: rgb(230, 92, 0);
}

.center {
  text-align: center;
}
               
.mob { 
  margin-right: 10px;
 }




